body {
 background: #E2E4E3;
}

.header {
  padding-bottom: 40px;
}


	#menu {
				font-family: Helvetica, sans-serif;
				font-weight: bold;
				margin: 50px 0px 0px 0px;
				padding: 0 0 0 10px;
				list-style-type: none;
				font-size: 14px;
				height: 20px;
				border-bottom: 2px solid #ccc;
			}
			#menu li {
				float: left;
				margin: 0;
				
			}
			#menu li a {
				text-decoration: none;
				display: block;
				padding: 0 10px;
				line-height: 20px;
			}
			#menu li a:hover, #menu li.active a {
				border-bottom: 2px solid #DDD;
			}
			
			/* Black Menu */
			#menu.black {
				border-bottom: 2px solid #000;
			}
			#menu.black a {color: #58585A;}
			#menu.black li a:hover, #menu.black li.active a {color: #F26522;  
			 border-bottom: 2px solid #F26522;}